item.Daring.name=HMS Daring Type 45 Destroyer
item.mk8mod1.name= 4.5" mk8 mod 1 naval gun
item.Aster30.name=Aster-30
item.Aster15.name=Aster-15
item.CIWS.name=Phalanx CIWS
item.45inch.name=4.5" shell box
item.CIWSAmmo.name=20mm ammo box
item.ERA.name=Explosive Reactive Armour
item.Chobham.name=Chobham composite armour
item.HESH.name=120mm HESH round
item.HESH90.name=90mm HESH round
item.HESH76.name=76mm HESH round
item.HESH105.name=105mm HESH round
item.HESH165.name=165mm HESH round
item.APFSDS.name=120mm APFSDS round
item.APDS90.name=90mm APDS round
item.APDS76.name=76mm APDS round
item.APDS105.name=105mm APDS round
item.20pdrmk1.name=20 pdr Shot mk.1
item.20pdrmk3.name=20 pdr Shot mk.3 APDS
item.20pdrShell.name=20 pdr Shell mk.1
item.L15.name=L15 HE 155mm
item.RARDEN.name=RARDEN 30mm ammo
item.AIM9.name=AIM-9 Sidewinder
item.Meteor.name=MDBA Meteor
item.AGM114.name=AGM-114 Hellfire
item.Brimstone.name=Brimstone
item.WE177.name=WE.177 Tactical Nuclear Weapon
item.AS30.name=AS-30 AGM
item.StormShadow.name=Storm Shadow
item.maverick.name=AGM-65 Maverick
item.Firestreak.name=de Havilland Firestreak
item.L85.name=L85A2
item.L98A2.name=L98A2
item.ADEN.name=ADEN 30mm autocannon
item.LSW.name=L86 LSW
item.L85Ammo.name=5.56mm L85 clip
item.LSWAmmo.name=5.56mm LSW clip
item.ADENAmmo.name=ADEN 30mm Ammunition
item.CRV7.name=CRV7 Rocket pod
item.CRV7Ammo.name=CRV7 Rocket salvo
item.Chally.name=FV4034 Challenger II Tan
item.ChallyG.name=FV4034 Challenger II Green
item.Teapot.name=Challenger II Testing vehicle
item.Chieftain.name=FV4201 Chieftain mk.11
item.ChieftainCamo.name=FV4201 Chieftain mk.11
item.Chieftainmk3.name=FV4201 Chieftain mk.3
item.Chally1.name= FV4030/4 Challenger 1
item.Chally1Green.name= FV4030/4 Challenger 1
item.Chally3.name= FV4050/1 Challenger 3
item.Centurion.name=FV4017 Centurion mk.10
item.Centurionmk3.name=FV4007 Centurion mk.3
item.CentAVRE.name=FV4003 Centurion AVRE
item.Conqueror.name=FV214 Conqueror 120mm gun tank
item.Warrior.name=FV510 Warrior Tan
item.WarriorG.name=FV510 Warrior green
item.Scorpion.name=FV101 Scorpion
item.ScorpionTan.name=FV101 Scorpion
item.Scorpion90.name=FV101 Scorpion 90
item.Scorpion90Tan.name=FV101 Scorpion 90
item.FV107.name=FV107 Scimitar
item.FV107Tan.name=FV107 Scimitar
item.AS90.name=L131 AS-90 Green
item.AS90Tan.name=L131 AS-90 Tan
item.Moke.name=Mini Moke
item.Jaguar.name=SEPECAT Jaguar Grey
item.JaguarTan.name=SEPECAT Jaguar Tan
item.Apache.name=Apache AH-1 Tan
item.ApacheGreen.name=Apache AH-1 Green
item.ApacheBlack.name=Apache AH-1 Black
item.tsr2.name=TSR-2
item.Harrier.name=BAE Harrier GR.9
item.Typhoon.name=Eurofighter Typhoon
item.Lightning.name=English Electric Lightning
tile.NavyBox.name=MOD Weapons box
